ប្រព័ន្ធប្រតិបត្តិការជំនាន់មុនៗទាំងនេះ នឹងលែងអាចបន្ដប្រើកម្មវិធី WhatsApp ចាប់ពីឆ្នាំ 2021 តទៅ​
ដោយ​ ៖ ឡេង | 2 ខែមុន SHARE

 

នេះជាការរំលឹកជាលើកចុងក្រោយ ដែលថាកម្មវិធីផ្ញើសារដ៏ល្បីល្បាញ WhatsApp នឹងលែងគាំទ្រលើឧបករណ៍ឆ្លាតវៃទាំងឡាយណា កំពុងតែប្រើប្រាស់ប្រព័ន្ធប្រតិបត្តិការ Android 4.0.3 និង iOS 9 ចុះក្រោម តទៅទៀតហើយ ដោយចាប់ផ្ដើមពីថ្ងៃទី 1 ខែមករា ឆ្នាំ 2021 ឆាប់ៗខាងមុខនេះ។ ហេតុដូច្នេះហើយ អ្នកប្រើប្រាស់ទាំងអស់គ្នា ត្រូវតម្រូវឲ្យអាប់ដេតឡើងជំនាន់ Version ឬចាំបាច់ត្រូវតែជាវឧបករណ៍ឆ្លាតវៃស៊េរីថ្មី ប្រសិនបើចង់បន្ដប្រើប្រាស់ WhatsApp ប៉ុន្ដែមិនអាចអាប់ដេតឡើងជំនាន់ទៅទៀតបាន។

ការលែងផ្ដល់ជូនគាំទ្រកម្មវិធី WhatsApp ទៅឲ្យឧបករណ៍ដែលដើរលើ Android 4.0.3 (Ice Cream Sandwich) និង iOS 9 ចុះក្រោម គឺមានការប៉ះពាល់ដល់ម្ចាស់ iPhone 4, Galaxy S2 ឬស៊េរីក្រោមៗនេះទៀត ដោយមានតែត្រូវដល់ពេល ក្នុងការផ្លាស់ប្ដូរទូរសព្ទស៊េរីថ្មីប៉ុណ្ណោះ។ ក្រោយពីថ្ងៃនោះកន្លងផុត អ្នកប្រើប្រាស់ទាំងឡាយ នឹងលែងអាចចុះឈ្មោះបង្កើតគណនីថ្មី  ឬធ្វើការ Log in លើឧបករណ៍ទាំងនោះបានទៀតនោះទេ។ ចំពោះអ្នកប្រើប្រាស់ iPhone/iPad អាចចូលទៅកាន់ Settings > General > Software Update ដើម្បីឆែករកមើលកំណែអាប់ដេតចុងក្រោយបាន ដោយឡែក សម្រាប់អ្នកប្រើប្រាស់ឧបករណ៍ Android គឺអាចស្ថិតនៅកន្លែងខុសៗគ្នា ទៅតាមម៉ាករបស់ក្រុមហ៊ុននីមួយៗ ប៉ុន្ដែភាគច្រើនស្ថិតនៅក្នុង Settings > About Phone ជាដើម។

អ៊ីចឹង ចាប់ពីថ្ងៃទី 1 ខែមករា ឆ្នាំ 2021 រៀងរាល់ឧបករណ៍ឆ្លាតវៃណាមួយ ដែលកំពុងនៅបន្ដប្រើប្រាស់ Android ជំនាន់មុនៗចាប់ពី Android 4.0.3 (Ice Cream Sandwich) ចុះក្រោម ឬក៏ម្ចាស់ iPhone កំពុងប្រើប្រាស់ iOS 9 ចុះក្រោម នឹងលែងអាចប្រើកម្មវិធី WhatsApp ដើម្បីតបសារបានតទៅទៀតឡើយ។

ដោយ​ ៖ WhatsApp
អត្ថបទទាក់ទង